/*
Wordpress Popular Posts plugin stylesheet
Developed by Hector Cabrera

Use the following classes to style your popular posts list as you like.
*/

.wpp-list {                                /* UL element */
list-style: none;	

}

	.wpp-list li { /* LI - post container */
		display:inline-block; /* <-- uncommenting this line is recommended when using post thumbnails border-bottom: 1px solid;*/
		
		
		
		
	}




		/* thumbnail styles */
		.wpp-thumbnail {
			
			float:left;
			margin:0 5px 0 0;
			border:none;
		}
		

		/* title styles */
		.wpp-post-title {
		display:inline;
		margin: 10px 0 5px 0;
		
		}
		

      .wpp-date {
	 
            		display:block;
			font-size:11px;
			color: #EC008C;
			margin-left: 3px;
			font-weight:normal;
			}


		/* excerpt styles */
		.wpp-excerpt {
		}
		
		
		/* Stats tag styles */
		.post-stats {
			
			
		}
			
		
			.wpp-comments {
			}
			
			.wpp-views {
			}
			
			.wpp-author {
			}
			
			
		
		/* WP-PostRatings styles */
		.wpp-rating {
		}